Commit 950d3992 authored by julian.gethmann's avatar julian.gethmann

Do not install copr repo for ripgrep anymore

parent f693f6f6
...@@ -8,7 +8,7 @@ ...@@ -8,7 +8,7 @@
args: args:
warn: False warn: False
changed_when: false changed_when: false
when: (ansible_distribution == "Fedora" and (ansible_distribution_major_version|int) >= 24) when: (ansible_distribution == "Fedora" and (ansible_distribution_major_version|int) >= 24 and (ansible_distribution_major_version|int) < 28)
tags: ripgrep tags: ripgrep
- name: install ripgrep - name: install ripgrep
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment